@charset "UTF-8";

/*
================================================================
 ヒーローイメージ
================================================================
*/

.top-hero-screen {
    position: relative;
    display: block;
    padding: 0 0 50px;
    background-color: transparent;
    color: var(--themeval-color-theme-text-black);
    text-align: center;
}
.top-hero-screen-body {
    position: relative;
    z-index: 11;
    display: block;
}
.top-hero-heading {
    position: relative;
    margin: 0;
    font-weight: 400;
    font-size: calc( 40rem / var(--themeval-root-font-size) );
    line-height: 1.5;
}
.top-hero-heading .this__title {
}
.top-hero-img {
    display: block;
    margin: 30px auto 0;
    width: 100%;
    max-width: 900px;
    height: auto;
}
.top-hero-img img {
    display: block;
    max-width: 100%;
    height: auto;
}

.content-container.content-container--top-hero-screen {
    width: 95%;
}


@media (max-width: 959px) {
    .top-hero-screen {
        padding: 0 0 30px;
    }
    .top-hero-heading {
        font-size: calc( 32rem / var(--themeval-root-font-size) );
    }
    .top-hero-img {
        margin: 20px auto 0;
    }
}
@media (max-width: 639px) {
    .top-hero-heading {
        padding-top: 20px;
        font-size: calc( 28rem / var(--themeval-root-font-size) );
    }
    .content-container.content-container--top-hero-screen {
        width: calc(100% - 30px);
    }
}


@media (max-width: 1279px), (min-width: 1280px) and (max-height: 859px) {
}
@media (max-width: 1079px), (min-width: 1080px) and (max-height: 767px) {
}
@media (max-width: 767px), (min-width: 768px) and (max-height: 639px) {
}
@media (max-width: 479px), (max-height: 511px) {
}



/* 印刷用設定 */
@media print {
}



/*
================================================================
 コンテンツ共通
================================================================
*/


.content-container.content-container--top-content-heading {
    width: 95%;
    max-width: var(--themeval-container-width-wide);
}
.top-content-heading {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0 0 0 0.8em;
    background-image: linear-gradient(to left, var(--themeval-color-theme-text-black), var(--themeval-color-theme-text-black));
    background-repeat: no-repeat;
    background-position: left 50%;
    background-size: 0.5em 1px;
    text-align: left;
    font-size: calc( 40rem / var(--themeval-root-font-size) );
    font-weight: 400;
    line-height: 1.5;
}
.top-content-heading .this__title {
    display: inline-block;
}


@media (max-width: 959px) {
    .top-content-heading {
        font-size: calc( 32rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 639px) {
    .content-container.content-container--top-content-heading {
        width: 100%;
        padding-right: 15px;
    }
    .top-content-heading {
        font-size: calc( 28rem / var(--themeval-root-font-size) );
    }
}


/*
================================================================
 Concept
================================================================
*/

.top-content-concept {
    display: block;
    margin: 0 0 0;
}
.section-panel.top-content-concept__section-panel {
    position: relative;
    display: block;
    background-color: transparent;
    color: var(--themeval-color-theme-text-black);
    text-align: justify;
    padding: 60px 0 50px;
}
.section-panel.top-content-concept__section-panel > .section-panel-body {
    position: relative;
    z-index: 11;
    display: block;
}

.top-content-concept-heading {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 1.5em 0 0;
    padding: 0;
    font-size: calc( 28rem / var(--themeval-root-font-size) );
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
}
.top-content-concept-heading span {
    display: inline-block;
}
.top-content-concept-body p {
    margin: 2.1em 0 0;
    padding: 0;
}
.top-content-concept-body p em {
    background-image: linear-gradient(to top, 
        var(--themeval-color-theme-gray-02), 
        var(--themeval-color-theme-gray-02) 90%, 
        rgba(var(--themeval-rgb-theme-gray-02),0) 90%, 
        rgba(var(--themeval-rgb-theme-gray-02),0));
    padding: 0 0.5em;
}
.top-content-concept-body figure {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 2.1em 0 0;
    padding: 0;
}
.top-content-concept-body figure img {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

@media (min-width: 768px){
    .top-content-concept-body figure img.for-SP {
        display: none;
    }
}
@media (max-width: 767px) {
    .top-content-concept-body figure img.for-PC {
        display: none;
    }
}

@media (max-width: 959px) {
    .section-panel.top-content-concept__section-panel {
        padding: 40px 0 30px;
    }
    .top-content-concept-heading {
        font-size: calc( 26rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 767px) {
    .top-content-concept-body p,
    .top-content-concept-body figure {
        margin-top: 1.75em;
    }
}
@media (max-width: 639px) {
    .top-content-concept-heading {
        margin-top: 1em;
        font-size: calc( 21rem / var(--themeval-root-font-size) );
    }
    .top-content-concept-body figure.wide-content-SP {
        width: calc(100% + 30px);
        margin-left: -15px;
        margin-right: -15px;
    }
}


@media (max-width: 1279px), (min-width: 1280px) and (max-height: 859px) {
}
@media (max-width: 1079px), (min-width: 1080px) and (max-height: 767px) {
}
@media (max-width: 767px), (min-width: 768px) and (max-height: 639px) {
}
@media (max-width: 479px), (max-height: 511px) {
}

/* 印刷用設定 */
@media print {
}



/*
================================================================
 Points
================================================================
*/

.top-content-points {
    display: block;
    margin: 0 0 0;
}
.section-panel.top-content-points__section-panel {
    position: relative;
    display: block;
    background-color: transparent;
    color: var(--themeval-color-theme-text-black);
    text-align: justify;
    padding: 60px 0 100px;
}
.section-panel.top-content-points__section-panel > .section-panel-body {
    position: relative;
    z-index: 11;
    display: block;
}

.section-panel-block.top-content-points__nav-panel-block {
}
.section-panel-block.top-content-points__nav-panel-block > .section-panel-body {
    padding: 20px 0 60px;
}

.top-content-points-nav-heading {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: calc( 32rem / var(--themeval-root-font-size) );
    font-weight: 400;
    line-height: 1.5;
}
ul.top-content-points-nav-menu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    box-sizing: border-box;
    margin: 20px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.top-content-points-nav-menu > li {
    display: block;
    box-sizing: border-box;
    margin: 10px 0 0;
    padding: 0;
    list-style-type: none;
}
ul.top-content-points-nav-menu > li > a {
    position: relative;
    z-index: 1;
    display: block;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
    text-decoration: none;
    color: var(--themeval-color-theme-text-white);
}
ul.top-content-points-nav-menu > li > a::before {
    content: "";
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    /* height: 50%;
    background-color: rgba(0,0,0,0.7); */
}
ul.top-content-points-nav-menu > li > a::after {
    content: "";
    position: absolute;
    z-index: 11;
    left: 50%;
    top: 85%;
    display: block;
    width: 2.125em;
    height: 1.375em;
    background-image: url(../img/point-arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    transform: translate(-50%,-50%);
}
ul.top-content-points-nav-menu > li > a figure {
    position: relative;
    z-index: 1;
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    aspect-ratio: 1;
}
ul.top-content-points-nav-menu > li > a figure img {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    object-fit: cover;
}
ul.top-content-points-nav-menu > li > a span {
    position: absolute;
    z-index: 11;
    top: 25%;
    left: 0;
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    transform: translateY(-50%);
    line-height: 1;
    text-shadow: 0 0 4px rgba(0,0,0,0.75);
}
ul.top-content-points-nav-menu > li > a em {
    position: absolute;
    z-index: 11;
    top: 50%;
    left: 0;
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    transform: translateY(-50%);
    font-size: 412.5%;
    line-height: 1;
    text-shadow: 0 0 4px rgba(0,0,0,0.75);
}


.section-panel-block.top-content-points__body-panel-block {
}
.section-panel-block.top-content-points__body-panel-block > .section-panel-body {
    padding: 100px 0 60px;
}

.top-content-points-body-heading {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 1.5;
}
.top-content-points-body-heading .this__number {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    font-size: calc( 14rem / var(--themeval-root-font-size) );
    font-weight: 400;
}
.top-content-points-body-heading .this__number span {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    line-height: 1;
}
.top-content-points-body-heading .this__number em {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    font-size: 412.5%;
    line-height: 1;
}
.top-content-points-body-heading .this__category {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 2em 0 0;
    padding: 0;
    font-size: calc( 17rem / var(--themeval-root-font-size) );
    font-weight: 400;
}
.top-content-points-body-heading .this__category span {
    display: inline-block;
}
.top-content-points-body-heading .this__title {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0.5em 0 0;
    padding: 0;
    font-size: calc( 28rem / var(--themeval-root-font-size) );
    font-weight: 400;
}
.top-content-points-body-heading .this__title span {
    display: inline-block;
}

.top-content-points-body-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 80px 0 20px;
}
.top-content-points-body-block .this__img {
    align-self: flex-start;
    display: block;
    width: 50%;
    height: auto;
    margin: 0;
    padding: 0;
}
.top-content-points-body-block .this__img img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.top-content-points-body-block .this__text {
    display: block;
    width: 45.4545%;
    height: auto;
    margin: 0;
    padding: 0;
}
.top-content-points-body-block:nth-child(2n+1) {
    flex-direction: row-reverse;
}


/* ================================================================================ */

/* .top-content-points__nav-panel-block[data-nav-cols="6"] */

.top-content-points__nav-panel-block[data-nav-cols="6"] {
    background-image: linear-gradient(to bottom, 
        rgba(var(--themeval-rgb-theme-gray-03),0), 
        rgba(var(--themeval-rgb-theme-gray-03),0) 188px,
        var(--themeval-color-theme-gray-03) 188px, 
        var(--themeval-color-theme-gray-03));
}
.top-content-points__nav-panel-block[data-nav-cols="6"] ul.top-content-points-nav-menu > li {
    width: calc((100% - 50px) / 6);
    margin-top: 10px;
    margin-left: 10px;
    font-size: calc( 16rem / var(--themeval-root-font-size) );
}
.top-content-points__nav-panel-block[data-nav-cols="6"] ul.top-content-points-nav-menu > li:nth-child(6n+1) {
    margin-left: 0;
}

@media (max-width: 1209px) {
    .top-content-points__nav-panel-block[data-nav-cols="6"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(101px + 7.15vw),
            var(--themeval-color-theme-gray-03) calc(101px + 7.15vw), 
            var(--themeval-color-theme-gray-03));
    }
}
@media (max-width: 1079px) {
    .top-content-points__nav-panel-block[data-nav-cols="6"] ul.top-content-points-nav-menu > li {
        font-size: calc( 14rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 959px) {
    .top-content-points__nav-panel-block[data-nav-cols="6"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(91px + 7.05vw),
            var(--themeval-color-theme-gray-03) calc(91px + 7.05vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="6"] ul.top-content-points-nav-menu > li {
        font-size: calc( 11rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 767px) {
    .top-content-points__nav-panel-block[data-nav-cols="6"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(81px + 14.55vw),
            var(--themeval-color-theme-gray-03) calc(81px + 14.55vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="6"] ul.top-content-points-nav-menu > li {
        width: calc((100% - 20px) / 3);
        font-size: calc( 16rem / var(--themeval-root-font-size) );
    }
    .top-content-points__nav-panel-block[data-nav-cols="6"] ul.top-content-points-nav-menu > li:nth-child(3n+1) {
        margin-left: 0;
    }
}
@media (max-width: 639px) {
    .top-content-points__nav-panel-block[data-nav-cols="6"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(70px + 15.57vw),
            var(--themeval-color-theme-gray-03) calc(70px + 15.57vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="6"] ul.top-content-points-nav-menu > li {
        width: calc((100% - 10px) / 3);
        margin-top: 5px;
        margin-left: 5px;
        font-size: calc( 13rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 479px) {
    .top-content-points__nav-panel-block[data-nav-cols="6"] ul.top-content-points-nav-menu > li {
        font-size: calc( 11rem / var(--themeval-root-font-size) );
    }
}


/* ================================================================================ */

/* .top-content-points__nav-panel-block[data-nav-cols="5"] */

.top-content-points__nav-panel-block[data-nav-cols="5"] {
    background-image: linear-gradient(to bottom, 
        rgba(var(--themeval-rgb-theme-gray-03),0), 
        rgba(var(--themeval-rgb-theme-gray-03),0) 206px,
        var(--themeval-color-theme-gray-03) 206px, 
        var(--themeval-color-theme-gray-03));
}
.top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li {
    width: calc((100% - 40px) / 5);
    margin-top: 10px;
    margin-left: 10px;
    font-size: calc( 18rem / var(--themeval-root-font-size) );
}
.top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li:nth-child(6n+1) {
    margin-left: 0;
}

@media (max-width: 1209px) {
    .top-content-points__nav-panel-block[data-nav-cols="5"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(101px + 8.65vw),
            var(--themeval-color-theme-gray-03) calc(101px + 8.65vw), 
            var(--themeval-color-theme-gray-03));
    }
}
@media (max-width: 1079px) {
    .top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li {
        font-size: calc( 16rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 959px) {
    .top-content-points__nav-panel-block[data-nav-cols="5"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(91px + 8.58vw),
            var(--themeval-color-theme-gray-03) calc(91px + 8.58vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li {
        font-size: calc( 13rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 767px) {
    .top-content-points__nav-panel-block[data-nav-cols="5"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(81px + 14.55vw),
            var(--themeval-color-theme-gray-03) calc(81px + 14.55vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li {
        width: calc((100% - 20px) / 3);
        font-size: calc( 16rem / var(--themeval-root-font-size) );
    }
    .top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li:nth-child(5n+1) {
        margin-left: 10px;
    }
    .top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li:nth-child(3n+1) {
        margin-left: 0;
    }
}
@media (max-width: 639px) {
    .top-content-points__nav-panel-block[data-nav-cols="5"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(70px + 15.57vw),
            var(--themeval-color-theme-gray-03) calc(70px + 15.57vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li {
        width: calc((100% - 10px) / 3);
        margin-top: 5px;
        margin-left: 5px;
        font-size: calc( 13rem / var(--themeval-root-font-size) );
    }
    .top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li:nth-child(5n+1) {
        margin-left: 5px;
    }
    .top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li:nth-child(3n+1) {
        margin-left: 0;
    }
}
@media (max-width: 479px) {
    .top-content-points__nav-panel-block[data-nav-cols="5"] ul.top-content-points-nav-menu > li {
        font-size: calc( 11rem / var(--themeval-root-font-size) );
    }
}


/* ================================================================================ */

/* .top-content-points__nav-panel-block[data-nav-cols="4"] */

.top-content-points__nav-panel-block[data-nav-cols="4"] {
    background-image: linear-gradient(to bottom, 
        rgba(var(--themeval-rgb-theme-gray-03),0), 
        rgba(var(--themeval-rgb-theme-gray-03),0) 234px,
        var(--themeval-color-theme-gray-03) 234px, 
        var(--themeval-color-theme-gray-03));
}
.top-content-points__nav-panel-block[data-nav-cols="4"] ul.top-content-points-nav-menu > li {
    width: calc((100% - 30px) / 4);
    margin-top: 10px;
    margin-left: 10px;
    font-size: calc( 22rem / var(--themeval-root-font-size) );
}
.top-content-points__nav-panel-block[data-nav-cols="4"] ul.top-content-points-nav-menu > li:nth-child(4n+1) {
    margin-left: 0;
}

@media (max-width: 1209px) {
    .top-content-points__nav-panel-block[data-nav-cols="4"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(101px + 10.9vw),
            var(--themeval-color-theme-gray-03) calc(101px + 10.9vw), 
            var(--themeval-color-theme-gray-03));
    }
}
@media (max-width: 1079px) {
    .top-content-points__nav-panel-block[data-nav-cols="4"] ul.top-content-points-nav-menu > li {
        font-size: calc( 18rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 959px) {
    .top-content-points__nav-panel-block[data-nav-cols="4"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(91px + 10.85vw),
            var(--themeval-color-theme-gray-03) calc(91px + 10.85vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="4"] ul.top-content-points-nav-menu > li {
        font-size: calc( 14rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 767px) {
    .top-content-points__nav-panel-block[data-nav-cols="4"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(81px + 10.85vw),
            var(--themeval-color-theme-gray-03) calc(81px + 10.85vw), 
            var(--themeval-color-theme-gray-03));
    }
}
@media (max-width: 639px) {
    .top-content-points__nav-panel-block[data-nav-cols="4"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(70px + 23.35vw),
            var(--themeval-color-theme-gray-03) calc(70px + 23.35vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="4"] ul.top-content-points-nav-menu > li {
        width: calc((100% - 10px) / 2);
        margin-top: 5px;
        margin-left: 5px;
        font-size: calc( 22rem / var(--themeval-root-font-size) );
    }
    .top-content-points__nav-panel-block[data-nav-cols="4"] ul.top-content-points-nav-menu > li:nth-child(2n+1) {
        margin-left: 0;
    }
}
@media (max-width: 479px) {
    .top-content-points__nav-panel-block[data-nav-cols="4"] ul.top-content-points-nav-menu > li {
        font-size: calc( 16rem / var(--themeval-root-font-size) );
    }
}


/* ================================================================================ */

/* .top-content-points__nav-panel-block[data-nav-cols="3"] */

/* .top-content-points__nav-panel-block[data-nav-cols="3"] {
    background-image: linear-gradient(to bottom, 
        rgba(var(--themeval-rgb-theme-gray-03),0), 
        rgba(var(--themeval-rgb-theme-gray-03),0) 279px,
        var(--themeval-color-theme-gray-03) 279px, 
        var(--themeval-color-theme-gray-03));
}
.top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li {
    width: calc((100% - 20px) / 3);
    margin-top: 10px;
    margin-left: 10px;
    font-size: calc( 28rem / var(--themeval-root-font-size) );
}
.top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li:nth-child(3n+1) {
    margin-left: 0;
}

@media (max-width: 1209px) {
    .top-content-points__nav-panel-block[data-nav-cols="3"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(101px + 14.7vw),
            var(--themeval-color-theme-gray-03) calc(101px + 14.7vw), 
            var(--themeval-color-theme-gray-03));
    }
}
@media (max-width: 1079px) {
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li {
        font-size: calc( 22rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 959px) {
    .top-content-points__nav-panel-block[data-nav-cols="3"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(91px + 14.6vw),
            var(--themeval-color-theme-gray-03) calc(91px + 14.6vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li {
        font-size: calc( 18rem / var(--themeval-root-font-size) );
    }
} */
.top-content-points__nav-panel-block[data-nav-cols="3"] {
    background-image: linear-gradient(to bottom, 
        rgba(var(--themeval-rgb-theme-gray-03),0), 
        rgba(var(--themeval-rgb-theme-gray-03),0) 234px,
        var(--themeval-color-theme-gray-03) 234px, 
        var(--themeval-color-theme-gray-03));
}
.top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li {
    width: calc((100% - 30px) / 4);
    margin-top: 10px;
    margin-left: 10px;
    font-size: calc( 22rem / var(--themeval-root-font-size) );
}
.top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li:nth-child(4n+1) {
    margin-left: 0;
}

@media (max-width: 1209px) {
    .top-content-points__nav-panel-block[data-nav-cols="3"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(101px + 10.9vw),
            var(--themeval-color-theme-gray-03) calc(101px + 10.9vw), 
            var(--themeval-color-theme-gray-03));
    }
}
@media (max-width: 1079px) {
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li {
        font-size: calc( 18rem / var(--themeval-root-font-size) );
    }
}
@media (max-width: 959px) {
    .top-content-points__nav-panel-block[data-nav-cols="3"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(91px + 10.85vw),
            var(--themeval-color-theme-gray-03) calc(91px + 10.85vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li {
        font-size: calc( 14rem / var(--themeval-root-font-size) );
    }
}

@media (max-width: 767px) {
    .top-content-points__nav-panel-block[data-nav-cols="3"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(81px + 14.55vw),
            var(--themeval-color-theme-gray-03) calc(81px + 14.55vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li {
        width: calc((100% - 20px) / 3);
        font-size: calc( 16rem / var(--themeval-root-font-size) );
    }
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li:nth-child(4n+1) {
        margin-left: 10px;
    }
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li:nth-child(3n+1) {
        margin-left: 0;
    }
}
@media (max-width: 639px) {
    .top-content-points__nav-panel-block[data-nav-cols="3"] {
        background-image: linear-gradient(to bottom, 
            rgba(var(--themeval-rgb-theme-gray-03),0), 
            rgba(var(--themeval-rgb-theme-gray-03),0) calc(70px + 15.57vw),
            var(--themeval-color-theme-gray-03) calc(70px + 15.57vw), 
            var(--themeval-color-theme-gray-03));
    }
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li {
        width: calc((100% - 10px) / 3);
        margin-top: 5px;
        margin-left: 5px;
        font-size: calc( 13rem / var(--themeval-root-font-size) );
    }
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li:nth-child(4n+1) {
        margin-left: 5px;
    }
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li:nth-child(3n+1) {
        margin-left: 0;
    }
}
@media (max-width: 479px) {
    .top-content-points__nav-panel-block[data-nav-cols="3"] ul.top-content-points-nav-menu > li {
        font-size: calc( 11rem / var(--themeval-root-font-size) );
    }
}


/* ================================================================================ */






@media (max-width: 959px) {

    .section-panel.top-content-points__section-panel {
        padding: 40px 0 60px;
    }
    .section-panel-block.top-content-points__nav-panel-block > .section-panel-body {
        padding: 20px 0 60px;
    }

    .top-content-points-nav-heading {
        font-size: calc( 28rem / var(--themeval-root-font-size) );
    }

    .section-panel-block.top-content-points__body-panel-block > .section-panel-body {
        padding: 60px 0 40px;
    }
    
    .top-content-points-body-block {
        padding: 60px 0 20px;
    }

    .top-content-points-body-heading .this__number {
        font-size: calc( 12rem / var(--themeval-root-font-size) );
    }
    .top-content-points-body-heading .this__category {
        margin: 2em 0 0;
        font-size: calc( 13rem / var(--themeval-root-font-size) );
    }
    .top-content-points-body-heading .this__title {
        margin: 0.5em 0 0;
        font-size: calc( 19rem / var(--themeval-root-font-size) );
    }

}
@media (max-width: 767px) {

    .section-panel.top-content-points__section-panel {
        padding: 40px 0 60px;
    }
    .section-panel-block.top-content-points__nav-panel-block > .section-panel-body {
        padding: 20px 0 40px;
    }

    .top-content-points-nav-heading {
        text-align: left;
    }
    ul.top-content-points-nav-menu {
        margin: 10px 0 0;
    }

    .section-panel-block.top-content-points__body-panel-block > .section-panel-body {
        padding: 60px 0 0px;
    }
    
    .top-content-points-body-block {
        padding: 40px 0 10px;
        display: block;
    }
    
    .top-content-points-body-block .this__img {
        width: 100%;
        max-width: 480px;
        margin: 0 auto;
    }
    .top-content-points-body-block .this__text {
        width: 100%;
        margin-top: 2em;
    }
}

@media (max-width: 639px) {
    .section-panel-block.top-content-points__nav-panel-block > .section-panel-body {
        padding: 20px 0 40px;
    }
    .content-container.content-container--top-content-points-nav {
        width: calc(100% - 30px);
    }

    .top-content-points-nav-heading {
        font-size: calc( 22rem / var(--themeval-root-font-size) );
    }
}




@media (max-width: 1279px), (min-width: 1280px) and (max-height: 859px) {
}
@media (max-width: 1079px), (min-width: 1080px) and (max-height: 767px) {
}
@media (max-width: 767px), (min-width: 768px) and (max-height: 639px) {
}
@media (max-width: 479px), (max-height: 511px) {
}

/* 印刷用設定 */
@media print {
}



